@charset "utf-8";

/* 横幅制御
------------------------------------------ */
article[data-node-nid="31208"] .editorial-grid-formatter__grid {
    max-width: 1526px;
    margin: 0 auto;
}

/* テキストエリア */

.basic-textarea-v1 {
    height: 100%;
    display: flex;
    align-items: center;
    padding: 1em 0;
}

.award-txt {
    position: relative;
    left: 8%;
    /*padding-bottom: 148px;*/
}

.award-txt .awardYear {
    font-weight: 700;
    color: #9e851f;
    font-size: clamp(2.063rem, 0.848rem + 1.897vw, 3.125rem);
    margin-bottom: 0.5em;
}
.award-txt .award-list .award-ttl {
    font-weight: 700;
    font-size: clamp(1.313rem, 0.67rem + 1.004vw, 1.875rem);
}
.award-txt .award-list li {
    margin-bottom: 1em;
}
.award-txt .award-list li:last-child {
    margin-bottom: 0;
}
.award-txt .award-list p {
    margin-top: .3em;
    line-height: 1.5;
    font-size: clamp(0.938rem, 0.58rem + 0.558vw, 1.25rem);
}

.award-txt .font-Helvetica {
    font-family: 'Helvetica' !important;
    letter-spacing: -.1px;
}
.award-list {
    font-size: 2.4em;
}

.award-txt .awardContents_warapper {
    border-bottom: 1px solid #e6e6e6;
    width: 100%;
    min-width: 362px;
    padding: 2.5em 0;
}
.award-txt .awardContents_warapper:last-child {
    border: none;
}


